.sorting {
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	writing-mode: lr-tb;
	color: #ccc;
}

.total-records {
	height: 33px;
	line-height: 33px;
	padding: 0 15px 0 15px;
}

#sortable-elements {
	padding: 0 15px 0 15px;
}

.sortable-item {
	border: 1px solid #ddd;
	padding: 10px 15px 5px 15px;
	margin: 0 15px 15px 0;
	float: left;
}

@media (max-width: 768px) {
  .btn-responsive {
    padding: 9px 11px !important;
    font-size: 100% !important;
    line-height: 1.1 !important;
  }
  
  h1 {
  	text-align: center;
  }
  
  h2 {
  	text-align: center;
  }
  
  .certificate {
  	text-align: center;
  }
}

@media (min-width: 769px) and (max-width: 992px) {
  .btn-responsive {
    padding: 9px 11px !important;
    font-size: 110% !important;
    line-height: 1.2 !important;
  }
}

.td-header {
	white-space: nowrap;
}

.quick-detail:hover {
	cursor: pointer;
}

.table-hover > tbody > tr > td.nohover {
	background-color: #fff;
}

.langbar {
	display: inline-block;
	margin-left: 20px;
}

.btn-lang {
	margin-left: 5px !important;
}

.tooltip {
	border: 1px solid red !important;
}

.listing-table-filter {
	margin: -13px 0 0 6px;
}

.listing-table-filter button{
	margin: 5px 10px 0 10px;
}